Get attachments from a candidate, including all attachments of all of their applications.
Documentation Index
Fetch the complete documentation index at: https://docs.kombo.dev/llms.txt
Use this file to discover all available pages before exploring further.
Supported integrations
ID of the integration you want to interact with.
The Kombo ID of the candidate you want to obtain attachments for.
GET /ats/candidates/:candidate_id/attachments Positive response
"success"{
"results": [
{
"id": "EYJjhMQT3LtVKXnTbnRT8s6U",
"application_id": null,
"candidate_id": "BTbkvY2w5ou3z3hdwuKcKzDh",
"type": "CV",
"remote_id": "GUzE666zfyjeoCJX6A8n7wh6",
"data_url": "https://resources.kombo.dev/EYJjhMQT3LtVKXnTbnRT8s6U",
"file_name": "Frank Doe CV.pdf",
"content_type": "application/pdf",
"remote_created_at": null,
"remote_updated_at": null
}
]
}
These are the interaction warnings that are shown in the dashboard. They are meant to provide debug information to you. We recommend logging them to the console.